#cookie-bar{background-color:#192b79;z-index:10000;position:fixed;bottom:0;right:0;width:50%; min-width: 300px; box-sizing:border-box;color:#fff;padding:20px 40px}
#cookie-bar .cookie-bar__buttons{display:block;margin-top:10px}
#cookie-bar .cookie-bar__buttons a{margin-left:20px;color:#fff;display:inline-block;font-weight:700;}
#cookie-bar .cookie-bar__btn{border:0;color:#fff;position:absolute;top:10px;right:10px;padding:0 3px;background-color:#D16655; font-size: 12px; width: 20px;}
#cookie-bar .cookie-bar__link--cookies-info{margin-left:0!important}

.easy-alert-global{position:fixed}
.easy-alert{cursor:pointer;z-index:999999999;border:0}
.easy-alert .alert{margin:0;line-height:22px;min-height:58px}
.easy-alert .alert i.icon{font-size:22px;margin-right:10px;float:left}
.alert-ali{color:#fff;background-color:#4f4f4f}
.alert{padding:15px;margin-bottom:0;border:1px solid transparent;border-radius:2px;box-sizing:border-box}
.alert-danger{color:#fff;background-color:red}
.alert-success{color:#fff;background-color:#4caf50}
.alert-info{color:#fff;background-color:#4f4f4f}
.alert-warning{color:#8a6d3b;background-color:#fcf8e3}

h1,h2,h3,h4,h5,h6{
    text-transform: none!important;
}

.bgcolordm{
    background-color: var(--theme-color)!important;
}
.colordm{
    color: var(--theme-color)!important;
}

#dm-formsearch-input::placeholder{
    font-size: 12px;
}

#naslovna-slider {
    position: relative;
    .slick-dots{
        text-align: center;
        display: block;
        position: absolute;
        margin: 0;
        bottom: 20px;
        left: 50%;
        transform: translateX(-50%);

        button{
            border: 1px solid #333;
        }
    }

}

#spisakknjiga{
    .product-title{
        a{
            font-size: 18px;
        }
        line-height: 24px;
        height: 48px;
        overflow: hidden;
        display: -webkit-box;
        line-clamp: 2;
        -webkit-box-orient: vertical;
    }
    .product-author{
        min-height: 26px; display: inline-block;
    }
}

#izdvojeniartiiklinaslovna{

    background-color: #F8EBE5;
    position: relative;

    .slide{
        padding: 50px 300px;
        .img{
            min-width: 250px;
        }
        .text{
            border-left: 3px solid red; padding: 5px 0 5px 15px ; margin: 40px 0;
        }
        .price del{
            color: #ccc;
        }
    }
    .slick-dots{
        position: absolute;
        display: block; margin: 0;
        bottom: 20px;
        left: 50%;
        transform: translateX(-50%);
    }
}

@media (max-width: 1594px) {
    #izdvojeniartiiklinaslovna{
        .slide{
            padding: 50px;
        }
    }
}

@media (max-width: 1594px) {
    #izdvojeniartiiklinaslovna{
        .slide{
            padding: 10px;
            .img{
                min-width: 150px;
            }
        }
    }
}

input.form-control:focus{
    color: #111!important;
}